## colorless 0.1

=== Makefile ===
# Minimalistic Makefile

INSTALL=/usr/bin/install

all: 

install:
	# Directories with standard file permissions
	$(INSTALL) -d $(DESTDIR)/usr/bin
	$(INSTALL) -d $(DESTDIR)/usr/share/man/man1
	# Files
	# Executables
	$(INSTALL) src/usr/bin/* $(DESTDIR)/usr/bin
	# man pages
	$(INSTALL) -m 644 src/usr/share/man/man1/* $(DESTDIR)/usr/share/man/man1

clean:

=== debian/changelog ===
colorless (0.1) unstable; urgency=medium

  * [5b07d7e] Initial release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 04 Sep 2022 23:48:11 +0200

=== debian/control ===
Source: colorless
Section: misc
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
#Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/olde
#Vcs-Git: https://salsa.debian.org/debian/olde.git

Package: colorless
Architecture: all
Depends: vim, ${misc:Depends}
Description: Colorized pager using Vim less macro
 This is a simple shell script that uses Vim's less macro to display files in
 color.
